Neu in 1.1:
  • Erstveröffentlichung für Mac OS X.
System-­Anforderungen:
Apple-Computer mit Intel-Prozessor, Mac OS X 10.4.4 oder höher, Soundkarte.